buffer-overflow

Affected packages
acroread5 < 5.0.11

Details

VuXML ID d441f2e0-346d-5858-9f82-aac7269b1806
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CAN-2005-1625